 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(41, 45, 51, 0.6), rgba(41, 45, 51, 0.6)), url('images/handspeoplewomanmeeting.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 815px;
}

.u-section-1 .u-image-1 {
  width: 836px;
  height: 363px;
  margin-top: 324px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: initial;
}

.u-section-1 .u-group-1 {
  width: 801px;
  min-height: 458px;
  height: auto;
  margin: -410px auto 80px 170px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-1 {
  margin: 64px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 8rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-image-1 {
    width: 689px;
  }

  .u-section-1 .u-group-1 {
    width: 660px;
    margin-left: 140px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-1 .u-image-1 {
    width: 528px;
  }

  .u-section-1 .u-group-1 {
    width: 591px;
    min-height: 497px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-1 .u-image-1 {
    width: 495px;
  }

  .u-section-1 .u-group-1 {
    min-height: 410px;
    margin-top: -403px;
    margin-bottom: 99px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    margin-top: 115px;
  }

  .u-section-1 .u-group-1 {
    min-height: 284px;
    margin-top: -323px;
    margin-bottom: 146px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 0;
    font-size: 4.5rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 240px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 990px;
  margin: -43px auto 0 75px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 243px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 20px 0 25px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 243px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 20px 0 25px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 243px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 20px 0 25px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 243px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 20px 0 25px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-left: 62px;
    width: 816px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-left: 47px;
    width: 625px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 19px;
    padding-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 929px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 320px;
    margin-top: -99px;
    margin-bottom: 56px;
    margin-left: 110px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 14px;
    padding-right: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 513px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 44px auto 44px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 496px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-3 .u-text-1 {
  margin: 20px 179px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 20px 89px 0 0;
}

.u-section-3 .u-text-3 {
  position: relative;
  font-size: 0.875rem;
  margin: 20px 20px 0 0;
}

.u-section-3 .u-btn-1 {
  position: relative;
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 20px 429px 20px 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/pexelsphoto515169.jpeg");
  min-height: 496px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 148px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 73px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 16px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 354px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 113px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 56px;
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-3 {
    margin-right: 13px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 271px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 85px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
    margin-right: 42px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 9px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 203px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 53px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 27px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 6px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 128px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 408px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 51px auto 51px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 306px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 42px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 30px 254px 0 0;
}

.u-section-4 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 30px;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 306px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 30px 296px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 20px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 42px 30px 0;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  min-height: 306px;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 42px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 30px 254px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 35px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 209px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 244px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 16px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 35px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 35px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 209px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 27px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 160px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 13px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 187px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 13px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 27px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 27px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 160px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 376px;
    margin-right: auto;
    margin-left: 82px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 120px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 140px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 9px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 13px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 76px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 88px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 6px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 13px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 13px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 76px;
  }
} .u-section-5 {
  min-height: 358px;
}

.u-section-5 .u-image-1 {
  background-image: url("images/pexelsphoto842567.png");
  min-height: 358px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-2 {
  background-image: url("images/pexelsphoto935756.png");
  min-height: 358px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-3 {
  background-image: url("images/pexelsphoto937481.png");
  min-height: 358px;
  background-position: 50% 50%;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 358px;
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 20px;
}

.u-section-5 .u-text-1 {
  position: relative;
  margin: 28px 20px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 77px 0 0;
}

.u-section-5 .u-btn-1 {
  position: relative;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 35px 0 28px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-container-layout-4 {
    padding-left: 16px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 16px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 63px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-4 {
    padding-left: 13px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-4 {
    padding-left: 66px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 91px;
    margin-right: 66px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 90px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 34px;
    margin-right: auto;
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-4 {
    min-height: 364px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 64px;
    padding-right: 64px;
  }

  .u-section-5 .u-text-1 {
    width: 312px;
    margin-top: 35px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 312px;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 492px;
}

.u-section-6 .u-group-1 {
  width: 570px;
  min-height: 91px;
  height: auto;
  margin: 20px auto 0;
}

.u-section-6 .u-text-1 {
  position: relative;
  font-weight: 700;
  font-size: 3rem;
  margin: 10px 20px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px auto 31px 0;
}

.u-section-6 .u-layout-cell-1 {
  background-image: none;
  min-height: 350px;
}

.u-section-6 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  font-size: 1rem;
}

.u-section-6 .u-layout-cell-2 {
  background-image: none;
  min-height: 350px;
}

.u-section-6 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  font-size: 1rem;
}

.u-section-6 .u-image-1 {
  min-height: 350px;
  background-image: url("images/pexelsphoto1493371.jpeg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-6 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-6 .u-group-1 {
    width: 493px;
    min-height: 124px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
    font-size: 0.875rem;
  }

  .u-section-6 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-6 .u-group-1 {
    width: 472px;
    margin-top: 24px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 55px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-6 .u-text-2 {
    margin: 14px 9px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-6 .u-text-3 {
    margin: 25px 9px;
  }

  .u-section-6 .u-image-1 {
    min-height: 448px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-1 {
    width: 283px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('images/pexelsphoto529923.jpeg');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 533px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 405px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 132px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  font-size: 0.875rem;
  margin: 29px 0 0;
}

.u-section-7 .u-social-icons-1 {
  white-space: nowrap;
  height: 25px;
  min-height: 16px;
  width: 252px;
  min-width: 146px;
  margin: 20px auto 0 0;
}

.u-section-7 .u-icon-1 {
  height: 100%;
}

.u-section-7 .u-icon-2 {
  height: 100%;
}

.u-section-7 .u-icon-3 {
  height: 100%;
}

.u-section-7 .u-icon-4 {
  height: 100%;
}

.u-section-7 .u-icon-5 {
  height: 100%;
}

.u-section-7 .u-icon-6 {
  height: 100%;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 405px;
}

.u-section-7 .u-form-1 {
  height: 308px;
  width: 502px;
  margin: 36px auto 0;
}

.u-section-7 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  font-weight: 700;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 109px;
  }

  .u-section-7 .u-text-3 {
    position: relative;
  }

  .u-section-7 .u-form-1 {
    width: 414px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-text-2 {
    margin-right: 83px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 83px;
  }

  .u-section-7 .u-form-1 {
    width: 317px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 63px;
  }

  .u-section-7 .u-text-1 {
    width: NaNpx;
  }

  .u-section-7 .u-text-2 {
    margin-right: 39px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 39px;
  }

  .u-section-7 .u-form-1 {
    margin-right: 233px;
    margin-left: 9px;
    width: 297px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 39px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    width: 295px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 25px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 25px;
  }

  .u-section-7 .u-form-1 {
    width: 250px;
    margin-left: 3px;
    margin-right: 70px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 200px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 803px;
  margin: 36px auto 36px 169px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 129px;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 15px 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 129px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 15px 29px 15px 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 662px;
    margin-bottom: 20px;
    margin-left: 139px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 42px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 600px;
    margin-top: 28px;
    margin-left: 60px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 144px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 144px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 15px;
    margin-right: 19px;
    margin-left: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 475px;
    margin-left: 28px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-1 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-8 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-1 {
    margin-left: 26px;
    margin-right: 26px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 272px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 948px;
  margin: 60px auto 60px 96px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 86px;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-image-1 {
  height: 34px;
  margin: 5px auto;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 86px;
}

.u-section-9 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-image-2 {
  height: 50px;
  margin: 8px auto 8px 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 86px;
}

.u-section-9 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-image-3 {
  height: 34px;
  margin: 16px auto 16px 0;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 86px;
}

.u-section-9 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-image-4 {
  height: 57px;
  margin: 5px auto 5px 0;
}

.u-section-9 .u-layout-cell-5 {
  min-height: 86px;
}

.u-section-9 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-image-5 {
  height: 50px;
  margin: 8px auto 8px 0;
}

.u-section-9 .u-layout-cell-6 {
  min-height: 86px;
}

.u-section-9 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-image-6 {
  height: 45px;
  margin: 11px auto 11px 0;
}

.u-section-9 .u-layout-cell-7 {
  min-height: 86px;
}

.u-section-9 .u-container-layout-7 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-image-7 {
  height: 26px;
  filter: brightness(0.2);
  margin: 20px auto 20px 0;
}

.u-section-9 .u-image-8 {
  min-height: 86px;
  background-image: url("images/2.png");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-layout-wrap-1 {
    width: 782px;
    margin-bottom: 25px;
    margin-left: 79px;
  }

  .u-section-9 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-7 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 599px;
    margin-top: 43px;
    margin-bottom: 40px;
    margin-left: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 346px;
    margin-top: 42px;
    margin-bottom: 42px;
    margin-left: 97px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}